/* © Poliwager 2010-2020 */
/* Luvdisc Pink Style */


h1 a {
text-shadow: 0em 0em 0.4em #F665AB, 
 0em 0em 0.5em #FAAFBE,
-1px 0 #007C9D, 0 1px #007C9D, 
1px 0 #007C9D, 0 -1px #007C9D;
}

h2 {
color:#B048B5;
}

h3 {
color:#B048B5;
}

h4 {
color:#B048B5;
}

body {
background-color:#FAAFBE;
color:#151B54;
}

a {
color:#800517;
}

a:active, a:hover {
color:#C11B17;
}

ul {
list-style-image:url(https://poliwager.net/PoliwagerCSS_files/Luvdisc.png);
}

hr {
color: #F665AB;
background-color: #F665AB;
height: 1px;
border:0px;
}

#menu {
background-image:url(https://poliwager.net/PoliwagerCSS_files/Luvdiscbackground.png);
padding-bottom:270px;
}

#menu ul, #menu2 ul {
background-image:url(https://poliwager.net/PoliwagerCSS_files/Luvdiscmenubar.png);
}

#menu ul li a, #menu2 ul li a {
color:#800517;
}

#menu ul li a:active, #menu ul li a:hover,
#menu2 ul li a:active, #menu2 ul li a:hover {
color:#800517;
box-shadow: inset 0px 0px 10px #FAAFBE;
}

#mainpagebuttons img {
border: 2px solid #C11B17;
box-shadow: 0px 0px 10px #F665AB inset;
}

#mainpagebuttons img:hover {
border: 2px solid #800517;
box-shadow: 0px 0px 15px #F665AB inset;
}


/* Adoptables styles */

#content {
border: #F665AB 1px solid;
}

#updates {
border-bottom: 1px solid #F665AB;
}

#notificationsbar {
border-bottom: 1px solid #F665AB;
}

#notificationspod {
background-color: #FFFFFF;
box-shadow: inset 0px 0px 5px #B048B5;
}

#notificationspod2 {
background-color: #B048B5;
box-shadow: inset 0px 0px 8px #FFFFFF;
}

a #notificationspod {
color: #003b2c;
}

a:hover #notificationspod {
box-shadow: inset 0px 0px 10px #B048B5;
}

td {
box-shadow: inset 0px 0px 5px #F665AB;
}

th {
box-shadow: inset 0px 0px 15px #F665AB;
color: #151B54;
}

.buttonlink {
    color:#800517;
}

.buttonlink:hover {
    color: #C11B17;
}

.buttonadopt {
    border: 2px solid #C11B17;
    background: #ffffff;
    background-image: url(https://poliwager.net/adopt/templates/buttons/MysteryeggBW.png);
    background-position: bottom right;
    background-repeat: no-repeat;    
    color:#000000;
    box-shadow: inset 0px 0px 10px #800517;
}

.buttonadopt:hover {
    color:#C11B17;
    box-shadow: inset 0px 0px 12px #C11B17;
    border: 2px solid #800517;
}


/* for 1090px or less */
@media only screen and (max-width: 1090px) {
    
    #menu ul .menuheader, #menu ul .menuheader:hover {
	    background: url(https://poliwager.net/PoliwagerCSS_files/LuvdiscBWCropped.png) no-repeat top right, linear-gradient(to right, #B048B5, #e7739c, #f794b5, #f794b5, #e7adde);
	}
	
	#menu {
        background-image: none;
        padding-bottom:0;
	}
    
}